{
  "name": "docs",
  "version": "0.6.1",
  "description": "Vega docs portal",
  "main": "index.js",
  "scripts": {
    "dev": "vitepress dev src",
    "build": "vitepress build src",
    "preview": "vitepress preview src"
  },
  "keywords": [],
  "authors": {
    "name": "Речкина Елена",
    "email": "evrechkina@beeline.ru"
  },
  "license": "MIT",
  "dependencies": {
    "@beeline/design-tokens": "^1.31.0",
    "vue": "3.4.7"
  },
  "devDependencies": {
    "@docsearch/css": "3.3.0",
    "@types/node": "20.10.7",
    "@vitejs/plugin-vue": "4.3.4",
    "sass": "1.69.7",
    "typescript": "^5.8.3",
    "vitepress": "1.0.0-rc.40",
    "vitepress-plugin-tabs": "0.5.0"
  }
}
